[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: error in release notes



On 21 Jul 2003 11:41:57 -0400, you wrote:

>>>>>> "Gerald" == Gerald Henriksen <ghenriks rogers com> writes:
>
>Gerald> The email announcement correctly gave the gcc version as 3.3
>Gerald> however the included release notes state gcc 3.2.3.
>
>No -- read the header for that section of the release notes carefully:
>these are *packages* that are new to the distro.  GCC is, indeed at 3.3,
>but there is also the gcc32 package (notice the different name), which
>contains GCC 3.2.3...

For whatever reason I overlooked the 32 part (both before and after
slashdot incorrectly stated) so my mistake.

My next question would be why is including a second older compiler
necessary?  I could understand it for the transition to 2.96, and then
to 3.2, but why is it necessary from 3.2.* to 3.3?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]